VFS_NOTIFY_FAM(8)

NAME
vfs_notify_fam - FAM support for file change notifications

SYNOPSIS

vfs objects = notify_fam

DESCRIPTION

This VFS module is part of the samba(7) suite.

The vfs_notify_fam module makes use of the system FAM (File Alteration Monitor) daemon to implement file change notifications for Windows clients. FAM is generally present only on IRIX and some BSD systems.

This module is not stackable.

EXAMPLES

Support FAM notifications globally:

            [global]
    	vfs objects = notify_fam

VERSION

This man page is correct for version 3.0.25 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.